/*COMMON*/
*{
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
ul,li{
  margin: 0;
  padding: 0;
  list-style: none;
}

#lp_main_wrap {
  width: 100vw;
  position: relative;
  margin-left: -50vw;
  margin-bottom: 200px;
  left: 50%;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0.02em;
  color: #333333;
}
#lp_main_wrap img{
  max-width: 100%;
}

/* aタグ無効 */
#lp_main_wrap a.disabled,
#lp_main_wrap a.disabled:hover,
#lp_main_wrap a.disabled:focus,
#lp_main_wrap a.disabled:active {
pointer-events: none;
cursor: default;
text-decoration: none;
user-select:none;
touch-callout:none;
-webkit-user-select:none;
-webkit-touch-callout:none;
-moz-user-select:none;
-moz-touch-callout:none;
-ms-user-select :none;
-ms-touch-callout:none;
}
#lp_main_wrap a.disabled span {
border-bottom: none;
}

#lp_main_wrap .pc{
  display: inline;
}
#lp_main_wrap .sp{
  display: none;
}

#lp_main_wrap a {
  text-decoration: none;
  color: currentColor;
}

@media (min-width: 768px){
  #lp_main_wrap a:hover img{
    opacity: 0.8;
    transition: opacity 0.5s;
  }
}

/* mv */
.mv{
  margin: 0;
}

/*lead*/
#lp_main_wrap .lead{
  margin: 0 auto 100px;
  padding: 95px 0 110px;
  background-color: #efe6e0;
}
#lp_main_wrap .lead_box{
  width: 80%;
  max-width: 850px;
  margin: auto;
  text-align: center;
}
#lp_main_wrap .lead_box .lead_ttl{
  max-width: 650px;
  margin: 0 auto 40px;
  font-size: 30px;
  line-height: 1.8;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.05em;
  color: #202124;
}
#lp_main_wrap .lead_box p{
  width: 100%;
  margin: 40px auto 0;
  font-size: 14px;
  line-height: 2;
}

/*itemcredit*/
#lp_main_wrap .itemcredit {
  margin-top: 25px;
  font-size: 14px;
  letter-spacing: 0.06em;
}
#lp_main_wrap .itemcredit li {
  margin: 0 0 12px 0;
}
#lp_main_wrap .itemcredit .itemprice{
  margin: 0 0 0 10px;
}
#lp_main_wrap .itemcredit span.buybutton{
  font-size: 12px;
  letter-spacing: 0;
  display: inline-block;
  border: 1px solid #333333;
  padding : 0px 18px;
  margin: 0 0 0 30px;
  background-color: #ffffff;
  transition: 0.5s;
}
#lp_main_wrap .itemcredit span.buybutton:hover{
  border: 1px solid #ffffff;
  background-color: #333333;
  color: #ffffff;
}


/*itemdetails_wrap*/
#lp_main_wrap .itemdetails_wrap{
  width: 90%;
  margin: 0 auto;
}
#lp_main_wrap .itemdetails_wrap .itemdetails_box {
  max-width: 960px;
  margin: 0 auto 100px;
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  gap: 8%;
}
#lp_main_wrap .itemdetails_wrap .itemdetails_box.reverse{
  flex-direction: row-reverse;
}
#lp_main_wrap .itemdetails_box_item {
  width: 48%;
  max-width: 440px;
  text-align: left;
}

#item02 .itemdetails_box_item:nth-child(2){
  margin-top: 18%;
}

.cont_text{
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 2;
}

#lp_main_wrap .itemdetails_box-2{
  max-width: 960px;
  margin: 0 auto 70px;
  display: flex;
}
#lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_mainbox{
  width: 70%;
  z-index: 1;
}
#lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_subbox{
  width: 48%;
  margin-top: 39%;
  margin-left: -12%;
  z-index: 2;
}
#lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_text{
  width: 68%;
  margin-top: 10%;
}
#lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_text .cont_text{
  margin-bottom: 35px;
}
.itemdetails_title{
  margin-bottom: 1em;
  font-size: 23px;
  font-weight: 500;
  line-height: 1.5;
  color: #202124;
}

/* profile */
.profile{
  margin: 130px auto;
}
.profile_title{
  margin-bottom: 2.5em;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.5em;
  text-transform: uppercase;
  text-align: center;
}
.profile_contents{
  width: 90%;
  max-width: 960px;
  margin: auto;
  border: 1px solid #dbdbdb;
  display: flex;
  flex-wrap: wrap;
}
.profile_image{
  width: 45%;
  padding: 4% 10%;
  background: #efe6e0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.profile_image img{
  width: 180px !important;
}
.profile_textarea{
  width: 55%;
  padding: 2% 8%;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  font-size: 14px;
  line-height: 2;
}
.profile_name{
  margin: 15px 0 0 0;
  font-size: 18px;
  line-height: 2;
  font-weight: normal;
}
.profile_job{
  margin: 0;
  font-size: 12px;
  font-weight: normal;
}


@media (max-width: 767px) {

  #lp_main_wrap {
    margin-bottom: 15%;
  }

  #lp_main_wrap .pc{
    display: none;
  }
  #lp_main_wrap .sp{
    display: inline;
  }

  /* lead */
  #lp_main_wrap .lead{
    padding: 40px 0 50px;
    margin-bottom: 50px;
  }
  #lp_main_wrap .lead_box{
    width: 100%;
  }
  #lp_main_wrap .lead_box img{
    width: 74%;
    margin: auto;
  }
  #lp_main_wrap .lead_box p{
    margin-top: 20px;
    line-height: 1.8;
  }

  /*itemcredit*/
  #lp_main_wrap .itemcredit {
    margin-top: 15px;
  }

  /* itemdetails */
  #lp_main_wrap .itemdetails_wrap{
    width: 90%;
    margin:0 auto 70px;
  }
  .cont_text{
    margin-top: 0.8em;
  }

  #lp_main_wrap .itemdetails_box-2{
    margin-bottom: 50px;
    flex-direction: column;
  }
  #lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_text{
    width: 100%;
    margin-top: 15px;
  }
  #lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_mainbox {
    width: 100%;
  }
  #lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_subbox{
    width: 100%;
    margin-top: 10%;
    margin-left: 0;
  }
  #lp_main_wrap .itemdetails_box-2 .itemdetails_box-2_text .cont_text{
    margin-bottom: 0;
  }
  #item02 .itemdetails_box_item:nth-child(2){
    margin-top: 0;
  }

  .itemdetails_title{
    margin-bottom: 0;
    font-size: 20px;
  }


  #lp_main_wrap .itemdetails_wrap .itemdetails_box {
    width: 100%;
    margin: 0 auto 60px;
    display: block;
  }

  #lp_main_wrap .itemdetails_box_item {
    width: 100%;
    margin: 0 auto 50px;
  }
  
  /* profile */
  .profile{
    margin: 100px auto;
  }
  .profile_title{
    margin-bottom: 1.5em;
    font-size: 14px;
  }
  .profile_contents{
    flex-direction: column;
  }
  .profile_image{
    width: 100%;
    padding: 5.5%;
  }
  .profile_image img{
    width: 45% !important;
  }
  .profile_textarea{
    width: 100%;
    padding: 3% 6% 5%;
  }
  .profile_textarea p{
    margin-top: 0.5em;
    font-size: 12px;
    line-height: 1.7;
  }

}



 /* -- featureBox -- */
.dh_lp_wrapper .featureBox {
  padding: 0 20px 95px;
}
.dh_lp_wrapper .featureBox .tit {
  font-size: 28px;
  text-align: center;
}
.dh_lp_wrapper .featureBox_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 51px auto 0;
  max-width: 900px;
}
.dh_lp_wrapper .featureBox_inner .txt {
  font-size: 13px;
  line-height: 1.75;
  letter-spacing: 0.06em;
  margin-top: 6px;
}
@media screen and (min-width: 901px) {
  .dh_lp_wrapper .featureBox_inner {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .dh_lp_wrapper .featureBox_inner > * {
    width: calc((100% - 18px) / 2);
  }
  .dh_lp_wrapper .featureBox_inner > *:not(:nth-child(3n)) {
    margin-right: 18px;
  }
  .dh_lp_wrapper .featureBox_inner > *:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 900px) {
  .dh_lp_wrapper .featureBox {
    padding-bottom: 70px;
  }
  .dh_lp_wrapper .featureBox .tit {
    font-size: 26px;
  }
  .dh_lp_wrapper .featureBox_inner {
    margin: 35px 0 -25px;
    padding: 0 15px;
  }
  .dh_lp_wrapper .featureBox_inner > * {
    margin-bottom: 25px;
    width: calc((100% - 18px) / 2);
  }
  .dh_lp_wrapper .featureBox_inner > *:not(:nth-child(2n)) {
    margin-right: 18px;
  }
}
.dh_lp_wrapper .featureBox img {
  height: auto;
}
.dh_lp_wrapper .featureBox a {
  text-decoration: none;
}
.dh_lp_wrapper .featureBox .tit {
  font-size: 28px;
  text-align: center;
  margin: 0 auto;
}
.dh_lp_wrapper .featureBox_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 51px auto 0;
  max-width: 900px;
}
.dh_lp_wrapper .featureBox_inner .txt {
  font-size: 13px;
  line-height: 1.75;
  letter-spacing: 0.06em;
  margin-top: 6px;
  color: #202124;
}
@media screen and (min-width: 901px) {
  .dh_lp_wrapper .featureBox_inner {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .dh_lp_wrapper .featureBox_inner > * {
    width: calc((100% - 36px) / 3);
  }
  .dh_lp_wrapper .featureBox_inner > *:not(:nth-child(3n)) {
    margin-right: 18px;
  }
  .dh_lp_wrapper .featureBox_inner > *:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 900px) {
  .dh_lp_wrapper .featureBox {
    padding-bottom: 70px;
  }
  .dh_lp_wrapper .featureBox .tit {
    font-size: 26px;
  }
  .dh_lp_wrapper .featureBox_inner {
    margin: 35px 0 -25px;
    /* padding: 0 15px; */
  }
  .dh_lp_wrapper .featureBox_inner > * {
    margin-bottom: 25px;
    width: calc((100% - 18px) / 2);
  }
  .dh_lp_wrapper .featureBox_inner > *:not(:nth-child(2n)) {
    margin-right: 18px;
  }
}